Bug 152186 - Dependency error after fresh install FC4T1
Dependency error after fresh install FC4T1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-python2 (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 15:23 EST by Sean Bruno
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 17:19:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Bruno 2005-03-25 15:23:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
This is a depedency error with gnome-python2-libwnck.

I did a fresh install of FC4T1 and could not update.

Version-Release number of selected component (if applicable):
gnome-python2-libwnck-2.9.3-1

How reproducible:
Always

Steps to Reproduce:
1.  Fresh install of FC4 T1(ALL PACKAGES)
2.  Attempt to update(yum update)

  

Actual Results:  I received a dependecy error that could not be resolved

Additional info:

I ended up removing the package and I was able to update after that.
Comment 1 John (J5) Palmieri 2005-03-28 17:19:34 EST
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.